{% set CodiceModulo = "DIC_SMA_RIF" %}
{% set Urn = "document:c_a225:dichiarazione.smaltimento.rifiuti.edili" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  { "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"DIC-RAP-DIT",
  "urn":"document:c_a225:dichiarazione.rappresentante.legale.ditta",
  "descrizione_tabella_allegati":"Dichiarazione per assenso con timbro e firma del rappresentante legale della ditta",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Dichiarazione per assenso",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"ELA-GRA-RIF",
  "urn":"document:c_a225:elaborato.grafico.smaltimento.rifiuti",
  "descrizione_tabella_allegati":"Elaborato grafico ai sensi dell’art. 6 del R.R. n. 6 del 12/06/06",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Elaborato grafico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_QuantitaPresu1.checked()",
  "dynamic_check":"#Tassonomia_QuantitaPresu1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione smaltimento rifiuti edili"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %} Dichiarazione smaltimento rifiuti edili {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione smaltimento rifiuti edili'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione smaltimento rifiuti edili </div>
  <div class="title-3"> (Regolamento regionale n. 6 del 12.06.2016) </div>
</div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Bilancio di produzione dei materiali da scavo e/o demolizione allegato alla richiesta di autorizzazione alla manomissione del suolo pubblico </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_ViaBilancio"> In via </label>
      <input class="form-control" id="Parametri_ViaBilancio" name="Parametri_ViaBilancio" label="In via">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_LunghezzaMano"> Lunghezza manomissione in metri lineari </label>
      <input class="form-control" id="Parametri_LunghezzaMano" name="Parametri_LunghezzaMano" label="Lunghezza manomissione in metri lineari">
    </div>
  </div>
</div>


<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il professionista", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}






<div class="space-1"></div>

{{ utils.Dichiara_445() }}



<div class="container">
  <div class="paragraph text-justify"> che le opere saranno eseguite dalla ditta </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_NomeDitta"> Nome della ditta </label>
      <input class="form-control" id="Parametri_NomeDitta" name="Parametri_NomeDitta" label="Nome della ditta">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_FiscaleIva"> Avente codice fiscale/partita IVA </label>
      <input class="form-control" id="Parametri_FiscaleIva" name="Parametri_FiscaleIva" label="Avente codice fiscale/partita IVA">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_Localita"> Con sede in (località, via/piazza) </label>
      <input class="form-control" id="Parametri_Localita" name="Parametri_Localita" label="Con sede in (località, via/piazza)">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_CCIADitta"> Iscritta alla CCIAA </label>
      <input class="form-control" id="Parametri_CCIADitta" name="Parametri_CCIADitta" label="Iscritta alla CCIAA">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NumeroDitta"> Numero </label>
      <input class="form-control" id="Parametri_NumeroDitta" name="Parametri_NumeroDitta" label="Numero">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_TecnicoDirettore"> Direttore tecnico di cantiere </label>
      <input class="form-control" id="Parametri_TecnicoDirettore" name="Parametri_TecnicoDirettore" label="Direttore tecnico di cantiere">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_TelefonoFax"> Tel/Fax </label>
      <input class="form-control" id="Parametri_TelefonoFax" name="Parametri_TelefonoFax" label="Tel/Fax">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_MailDitta"> E-mail </label>
      <input class="form-control" id="Parametri_MailDitta" name="Parametri_MailDitta" label="E-mail">
    </div>
  </div>
</div>

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> che sarà prodotta la seguente quantità presunta di materiali di risulta e tipologia di trattamento </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_QuantitaPresu" name="Tassonomia_QuantitaPresu" label="Quantità prodotta" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_QuantitaPresu" id="Tassonomia_QuantitaPresu1" name="Tassonomia_QuantitaPresu1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_QuantitaPresu1"> destinato al riutilizzo all’interno del cantiere (obbligatoria la presentazione di elaborato grafico ai sensi dell’art. 6 del R.R. n. 6 del 12/06/06 con l’indicazione dei depositi attrezzati, ai sensi dell’art. 5 dello stesso R.R., con specificazione della gestione dei flussi dei materiali e rifiuti in entrata ed in uscita, nonché l’elenco delle attrezzature per tali operazioni) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_QuantitaPresu1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_MC"> MC </label>
        <input class="form-control" id="Parametri_MC" name="Parametri_MC" label="MC">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
   
    <input class="form-check-input" group="Tassonomia_QuantitaPresu" id="Tassonomia_QuantitaPresu2" name="Tassonomia_QuantitaPresu2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_QuantitaPresu2"> in eccedenza da avviare ad altri utilizzi </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_QuantitaPresu2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_SPecificareUtilizzi"> Specificare </label>
        <input class="form-control" id="Parametri_SPecificareUtilizzi" name="Parametri_SPecificareUtilizzi" label="Specificare">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_MCUti"> MC </label>
        <input class="form-control" id="Parametri_MCUti" name="Parametri_MCUti" label="MC">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_QuantitaPresu" id="Tassonomia_QuantitaPresu3" name="Tassonomia_QuantitaPresu3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_QuantitaPresu3"> in eccedenza da avviare al recupero presso centri di riciclaggio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_QuantitaPresu3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_UbicazioneImpianto"> Ubicazione impianto </label>
        <input class="form-control" id="Parametri_UbicazioneImpianto" name="Parametri_UbicazioneImpianto" label="Ubicazione impianto">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_TipologiaImpianto"> Tipologia impianto </label>
        <input class="form-control" id="Parametri_TipologiaImpianto" name="Parametri_TipologiaImpianto" label="Tipologia impianto">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Riciclaggio"> Modalità di riciclaggio </label>
        <input class="form-control" id="Parametri_Riciclaggio" name="Parametri_Riciclaggio" label="Modalità di riciclaggio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_MCCentri"> MC </label>
        <input class="form-control" id="Parametri_MCCentri" name="Parametri_MCCentri" label="MC">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarum" name="Dichiarum" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarum"> di impegnarsi a trasmettere, al termine delle lavorazioni, le effettive produzioni di rifiuti (come sopra specificato) e la loro destinazione (riutilizzo, recupero, smaltimento, trasporto), comprovata formalmente tramite apposita modulistica (formulario) </label>
  </div>
</div>



<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> che saranno prodotti i seguenti rifiuti non pericolosi (indicare le quantità parziali espresse in kg) </div>
</div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 01. cemento, mattoni, mattonelle, ceramica </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Cemento" name="Tassonomia_Cemento" label="I seguenti rifiuti non pericolosi" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento1" name="Tassonomia_Cemento1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento1"> 17 01 01. cemento </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi" name="Parametri_Kilogrammi" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento2" name="Tassonomia_Cemento2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento2"> 17 01 02. mattoni </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi2"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi2" name="Parametri_Kilogrammi2" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento3" name="Tassonomia_Cemento3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento3"> 17 01 03. mattonelle e ceramica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento3.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi3"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi3" name="Parametri_Kilogrammi3" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento4" name="Tassonomia_Cemento4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento4"> 17 01 07. miscugli o scorie di cemento, mattoni, mattonelle e ceramiche, diverse da quelle di cui alla 17 01 06 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento4.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi4"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi4" name="Parametri_Kilogrammi4" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 02. legno, vetro, plastica </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento5" name="Tassonomia_Cemento5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento5"> 17 02 01. legno </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento5.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi5"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi5" name="Parametri_Kilogrammi5" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento6" name="Tassonomia_Cemento6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento6"> 17 02 02. vetro </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento6.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi6"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi6" name="Parametri_Kilogrammi6" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento7" name="Tassonomia_Cemento7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento7"> 17 02 03. plastica </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento7.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi7"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi7" name="Parametri_Kilogrammi7" label="Kg">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 03. miscele bituminose, catrame, carbone e prodotti contenenti catrame </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento8" name="Tassonomia_Cemento8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento8"> 17 03 02. miscele bituminose diverse da quelle di cui alla voce 17 03 01 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento8.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi8"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi8" name="Parametri_Kilogrammi8" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 04. metalli </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento9" name="Tassonomia_Cemento9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento9"> 17 04 01. rame, bronzo, ottone </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento9.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi9"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi9" name="Parametri_Kilogrammi9" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento10" name="Tassonomia_Cemento10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento10"> 17 04 02. alluminio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento10.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi10"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi10" name="Parametri_Kilogrammi10" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento11" name="Tassonomia_Cemento11" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento11"> 17 04 03. piombo </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento11.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi11"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi11" name="Parametri_Kilogrammi11" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento12" name="Tassonomia_Cemento12" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento12"> 17 04 04. zinco </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento12.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi12"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi12" name="Parametri_Kilogrammi12" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento13" name="Tassonomia_Cemento13" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento13"> 17 04 05. ferro e acciaio </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento13.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi13"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi13" name="Parametri_Kilogrammi13" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento14" name="Tassonomia_Cemento14" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento14"> 17 04 06. stagno </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento14.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi14"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi14" name="Parametri_Kilogrammi14" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento15" name="Tassonomia_Cemento15" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento15"> 17 04 07. metalli misti </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento15.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi15"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi15" name="Parametri_Kilogrammi15" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento16" name="Tassonomia_Cemento16" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento16"> 17 04 11. cavi diversi da quelli di cui alla voce 17 04 10 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento16.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi16"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi16" name="Parametri_Kilogrammi16" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 05. terra e fanghi di dragaggio </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento17" name="Tassonomia_Cemento17" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento17"> 17 05 04. terra e rocce diverse da quelle di cui alla voce 17 05 03 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento17.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi17"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi17" name="Parametri_Kilogrammi17" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento18" name="Tassonomia_Cemento18" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento18"> 17 05 06. fanghi di dragaggio, diversa da quella di cui alla voce 17 05 05 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento18.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi18"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi18" name="Parametri_Kilogrammi18" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento19" name="Tassonomia_Cemento19" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento19"> 17 05 08. pietrisco per massicciate ferroviarie diverse da quelle di cui alla voce 17 05 07 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento19.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi19"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi19" name="Parametri_Kilogrammi19" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 06. materiali isolanti e materiali da costruzione contenenti amianto </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento20" name="Tassonomia_Cemento20" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento20"> 17 06 04. materiali isolanti diversi da quelli di cui alle voci 17 06 01 e 17 06 03 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento20.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi20"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi20" name="Parametri_Kilogrammi20" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 08. materiali da costruzione a base gesso </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento21" name="Tassonomia_Cemento21" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento21"> 17 08 01. contaminati da sostanze pericolose </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento21.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi21"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi21" name="Parametri_Kilogrammi21" label="Kg">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento22" name="Tassonomia_Cemento22" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento22"> 17 08 02. diversi da quelli di cui alla voce 17 08 01 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento22.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi22"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi22" name="Parametri_Kilogrammi22" label="Kg">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> 17 09. altri rifiuti dell’attività di costruzione e demolizione </span>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Cemento" id="Tassonomia_Cemento23" name="Tassonomia_Cemento23" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Cemento23"> 17 09 04. rifiuti misti dell'attività di costruzione e demolizione, diversi da quelli di cui alle voci 17 09 01-02 e 03 </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Cemento23.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Kilogrammi23"> Kg </label>
        <input class="form-control" id="Parametri_Kilogrammi23" name="Parametri_Kilogrammi23" label="Kg">
      </div>
    </div>
  </div>
</div>


<div class="space-1"></div>



<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>



<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}